<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [Puppeteer](./puppeteer.puppeteer.md) &gt; [createBrowserFetcher](./puppeteer.puppeteer.createbrowserfetcher.md)

## Puppeteer.createBrowserFetcher() method

<b>Signature:</b>

```typescript
createBrowserFetcher(options: BrowserFetcherOptions): BrowserFetcher;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  options | [BrowserFetcherOptions](./puppeteer.browserfetcheroptions.md) |  |

<b>Returns:</b>

[BrowserFetcher](./puppeteer.browserfetcher.md)

